#include <winver.h>

VS_VERSION_INFO VERSIONINFO
	FILEVERSION    1,43,0,0
	PRODUCTVERSION 1,43,0,0
	FILEFLAGSMASK  0x3fL
#ifdef _DEBUG
	FILEFLAGS 0x1L  /* VS_FF_DEBUG */
#else
	FILEFLAGS 0x0L
#endif
	FILEOS 0x10004L  /* VOS_DOS_WINDOWS32 */
	FILETYPE 0x2L  /* VFT_DLL */
	FILESUBTYPE 0x0L  /* VFT2_UNKNOWN */
BEGIN
	BLOCK "StringFileInfo"
	BEGIN
	  BLOCK "040904b0"
	  BEGIN
		VALUE "CompanyName",      "http://tatsuhiro-t.github.io/nghttp2/"
		VALUE "FileDescription",  "nghttp2. - HTTP/2 C library"
		VALUE "FileVersion",      "1.43.0"
		VALUE "InternalName",     "libnghttp2-1"
		VALUE "LegalCopyright",   "The MIT License"
		VALUE "LegalTrademarks",  ""
		VALUE "OriginalFilename", "libnghttp2-1.dll"
		VALUE "ProductName",      "nghttp2."
		VALUE "ProductVersion",   "1.43.0"
	  END
	END
	BLOCK "VarFileInfo"
	BEGIN
		VALUE "Translation", 0x409, 1200
	END
END
